/*
Theme Name: Fligno Web Design Agency
Theme URI: https://fligno.com/
Version: 1.0
Description: Mini Websites by FLigno
Author: Fligno Team
Author URI: https://fligno.com/
template: bb-theme
*/

/* Add your custom styles here... */ 

.justify-text p{
    text-align: justify;
}

.title-uppercase .uabb-infobox-title, .uabb-button, .title-uppercase .fl-heading,
.tribe-events-page-title{
    text-transform: uppercase;
}

.blue .uabb-button:hover, .infobox-img .uabb-button:hover{
    border-color: #00A5B5 !important;
}

.blue .uabb-button:hover span, .infobox-img .uabb-button:hover span, .white .uabb-button span{
    color: #00A5B5 !important;
}

.white .uabb-button, .white .fl-button, .simpay-payment-btn, .stripe-donation-btn .asp_product_buy_btn {
    background: #fff !important;
    color: #00A5B5 !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    border-radius: 0 !important;
    border-color: #fff !important;
}

.stripe-donation-btn .asp_product_buy_btn_container{
    border: 1px solid #fff !important;
}

.white .uabb-button:hover, .white .fl-button:hover, .newsletter-cont input[type="submit"]:hover, .simpay-payment-btn:hover, .stripe-donation-btn .asp_product_buy_btn:hover {
    background: #00A5B5 !important;
    color: #fff !important;
}

.white .uabb-button:hover span, .stripe-donation-btn button:hover span{
    color: #fff !important;
}

.stripe-donation-btn button span{
    color: #00A5B5 !important;
}

.stripe-donation-btn .asp_product_buy_btn_container, .stripe-donation-btn .asp_product_buy_btn, .resources-imgtxt img {
    width: 100% !important;
}

.stripe-donation-btn .asp_product_buy_btn {
    border: none !important;
    box-shadow: none !important;
}

.stripe-donation-btn .asp_product_buy_btn span {
    box-shadow: none !important;
    vertical-align: unset !important;
    text-shadow: none !important;
}

.simpay-payment-btn, .stripe-donation-btn .asp_product_buy_btn_container {
    width: 100%;
    font-size: 18px !important;
    box-shadow: 1px 1px 5px #000;
}

.simpay-test-mode-badge-container {
    display: none !important;
}

.infobox-img img {
    width: auto !important;
}

.infobox-img .uabb-imgicon-wrap .uabb-image-content img{
    height: 350px !important;
    object-fit: cover;
    object-position: left bottom;
}

.imgonbg, .imgonbg div {
    height: 100%;
}

.imgonbg img {
    object-fit: cover;
    height: 100% !important;
    object-position: right;
}

.imgonbg.right img {
    object-position: center;
}

.resources-post .uabb-post-heading {
    margin-top: 20px !important;
}

.newsletter-cont input:not([type="submit"]), .contact-form input:not([type="submit"]), .contact-form textarea,
.membership-form input:not([type="submit"]), .membership-form select, .membership-form textarea{
    border: 2px solid #fff !important;
    border-radius: 0 !important;
    color: #fff !important;
    height: 40px !important;
    color: #00A5B5 !important;
}
.membership-form input[type="radio"],
.membership-form input[type="checkbox"]{
	height: auto !important;
}
.membership-form input:not([type="submit"]), .membership-form select, .membership-form textarea{
    border: 1px solid #000 !important;
}

.contact-form textarea{
    height: 80px !important;
}

.newsletter-cont input[type="submit"], .contact-form input[type="submit"],
.membership-form input[type="submit"]{
    padding: 12px 24px !important;
    vertical-align: middle !important;
    background: #fff !important;
    color: #00A5B5 !important;
/*     width: 100%; */
}

.membership-form input[type="submit"]{
    background: #00A5B5 !important;
    color: #fff !important;
    border: 1px solid #00A5B5 !important;
}

.membership-form input[type="submit"]:hover{
    color: #00A5B5 !important;
    background: transparent !important;
}

.newsletter-cont input[type="submit"]:hover, .contact-form input[type="submit"]:hover{
    border-color: #fff!important;
}

.contact-form input[type="submit"]:hover{
    background: #00A5B5 !important;
    color: #fff !important;
}

.newsletter-cont .form-group {
    margin: 0;
}

.membership-form input[type="submit"]{
    margin-top: 30px;
}

.membership-form .radio {
    margin: 0 !important;
}

.membership-form .radio input {
    margin-right: 5px !important;
}

.membership-form .radio label {
    display: flex;
    align-items: center;
}

.newsletter-cont .row.single {
    align-items: center;
}

.membership-form .intl-tel-input{
    width: 100%;
}

.membership-form .alert.alert-success, .newsletter-cont .alert.alert-success,
.contact-form .alert.alert-success{
    background: #d31b5d !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 10px 20px !important;
}

.disabled input{
    pointer-events: none;
}

.text-cont,.text-cont>div{
    height: 100%;
    margin: 0 auto;
}

.text-cont>div{
    background: rgba(0,165,181, 0.65);
    padding: 50px;
}

.text-cont p, .blueresources-links a{
    font-size: 26px;
}

.stripe-donation-btn input {
    border-radius: 0 !important;
}

.stripe-donation-btn .asp_product_item_amount_input_container {
    margin-top: 0 !important;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.stripe-donation-btn input{
    flex: 1;
}

.stripe-donation-btn #error_explanation_0 {
    flex: 0 0 100%;
}

.sidebar-eventlist .widgettitle {
    font-size: 26px;
    text-transform: uppercase;
}

.sidebar-eventlist .tribe-list-widget {
    padding: 0 !important;
}

.sidebar-eventlist .tribe-list-widget li {
    padding: 0 !important;
}

.sidebar-eventlist .tribe-event-title {
    font-size: 16px;
    color: #000;
}

.duablbtn-cont a{
    text-transform: uppercase;
    font-size: 16px;
    border: 1px solid #00a5b5 !important;
}

.duablbtn-cont a:hover{
    background: transparent !important;
}

.duablbtn-cont a:hover span{
    color: #00a5b5 !important;
}

.white-bg>div{
    background: #fff;
    margin: 0 10px;
}

.white-bg .justify-text li, .double-space li{
    margin-bottom: 10px;
}

.infobox-img .uabb-imgicon-wrap {
    margin: 0 !important;
}

.infobox-img {
    position: relative;
}

.infobox-img .uabb-infobox-text-wrap {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
}

.contact-form input[type="submit"] {
    margin: 0 auto;
    display: block;
}


/* About Us > Annual Reports */

/* .annual-reports-list ul.uabb-info-list-wrapper{
    list-style: none;
    padding-inline-start: 0px;
}
.annual-reports-list ul.uabb-info-list-wrapper > li{
    padding-bottom: 0 !important; 
	
}
.annual-reports-list .uabb-info-list-title *{
    color: #00a5b5 !important;
    font-size: 20px;
} */